Subject: [i2rs] question to draft-white-i2rs-use-case-01

From: KwangKoog Lee <[email-masked]>
Date: Wed, 29 Jan 2014 22:37:50 +0900

Dear authors,

I read the use case document again and overally I think this document well
worked out.
There are a few comments below;

1) Why the updated version removes previously described two use cases (MPLS
and optimal exit)?

2) In Sec. 5, authors explained preemption on network bandwidth is
necessary for urgent movement of information from failed data center to
safe data center. But, the summary of I2RS capability and interactions has
not any detail capability about this. According to Sec 5.4.4 policy and QoS
mechanism of the architure document, I suggest that some statements about
queue control capability (priority queueing or other well-known scheduling
mechanisms, rate limit, etc ...) should be written in the summary.

best regards,
Kwang-koog Lee (KT)